# OpenML dataset: enb

https://www.openml.org/d/41553

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Multivariate regression data set from: https://link.springer.com/article/10.1007%2Fs10994-016-5546-z : The Energy Building dataset (Tsanas and Xifara 2012) concerns the prediction of the heating load and cooling load requirements of buildings (i.e. energy efficiency) as a function of eight building parameters such as glazing area, roof area, and overall height, amongst others.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/41553) of an [OpenML dataset](https://www.openml.org/d/41553). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/41553/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/41553/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/41553/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

